Bug 476042 - Depsolving issues..
Depsolving issues..
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-11 12:01 EST by Jóhann B. Guðmundsson
Modified: 2014-01-21 18:07 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-04 09:50:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
yum -d6 -y update --skip-broken (5.73 MB, text/plain)
2008-12-11 12:01 EST, Jóhann B. Guðmundsson
no flags Details

  None (edit)
Description Jóhann B. Guðmundsson 2008-12-11 12:01:28 EST
Created attachment 326637 [details]
yum -d6 -y update --skip-broken

Description of problem:

Depsolving issue on x86_64 F10 fully updated going rawhide.

See file should provide info.. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 seth vidal 2009-03-03 16:15:19 EST
please run:

rpm -Va --nofiles --nomd5

and report the output

also run:

package-cleanup --dupes

I suspect you have some old pkgs which were partially uninstalled lingering.
Comment 2 Jóhann B. Guðmundsson 2009-03-03 17:01:35 EST
Hum that's long time since I reported this one ( December )... 
+ I probably helped --skip-broken along the way ( -x package ) at that time..

You can just as well close this one and we can come up with test cases and schedule a test day tests that you want us to perform related to yum 

We will probably schedule pre/yum upgrade tests around preview.
Comment 3 seth vidal 2009-03-04 09:50:49 EST
thx!

Note You need to log in before you can comment on or make changes to this bug.